871,866 packages matching “Web Cryptography API”
@lit-labs/ssr-dom-shim
v1.6.0 · 4 months ago
DOM shim for Lit Server Side Rendering (SSR)
No known vulnerabilities
uncrypto
v0.1.3 · 3 years ago
Single API for Web Crypto API and Crypto Subtle working in Node.js, Browsers and other runtimes
No known vulnerabilities
web-vitals
v6.2.2 · 19 days ago
Easily measure performance metrics in JavaScript
No known vulnerabilities
cryptography
v1.2.3 · 8 years ago
Simplified functions for nodejs cryptography.
No known vulnerabilities
@cryptography/sha256
v0.2.0 · 6 years ago
High-performance synchronous SHA-256 implementation for JavaScript
No known vulnerabilities
@peculiar/asn1-ecc
v2.10.0 · 7 days ago
ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.
No known vulnerabilities
@webcontainer/env
v1.1.1 · 2 years ago
Set of environment utilities for WebContainers
No known vulnerabilities
csv-parse
v7.0.3 · 9 days ago
CSV parsing implementing the Node.js `stream.Transform` API
No known vulnerabilities
node-readable-to-web-readable-stream
v0.4.2 · 1 year ago
Convert Node Readable to Web API ReadableStream
No known vulnerabilities
react-native-quick-crypto
v1.1.7 · 1 month ago
A fast implementation of Node's `crypto` module written in C/C++ JSI
No known vulnerabilities
mcl-wasm
v2.5.0 · 2 days ago
mcl ; A portable and fast pairing-based cryptography library for Node.js by WebAssembly
No known vulnerabilities
acme-client
v5.4.0 · 2 years ago
Simple and unopinionated ACME client
No known vulnerabilities
web-namespaces
v2.0.1 · 4 years ago
Map of web namespaces
No known vulnerabilities
@rushstack/rig-package
v0.7.3 · 5 months ago
A system for sharing tool configurations between projects without duplicating config files.
No known vulnerabilities
marky
v1.3.0 · 1 year ago
Performance timer based on performance.mark() and measure()
No known vulnerabilities
one-webcrypto
v1.0.3 · 4 years ago
Import the webcrypto API as a single module in both nodejs and browsers.
No known vulnerabilities
@codemirror/theme-one-dark
v6.1.3 · 1 year ago
One Dark theme for the CodeMirror code editor
No known vulnerabilities
@sendgrid/client
v8.1.6 · 1 year ago
Twilio SendGrid NodeJS API client
No known vulnerabilities
@aws-sdk/client-kms
v3.1146.0 · 1 day ago
AWS SDK for JavaScript Kms Client for Node.js, Browser and React Native
No known vulnerabilities
@web5/crypto
v1.0.6 · 1 year ago
Web5 cryptographic library
No known vulnerabilities